@charset "utf-8";
/* CSS Document */

@import url(reset.css);
@import url(awesomefont/css/font-awesome.min.css);

html,body{
	height:100%;}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#111;}

/*css3*/
a{
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;}

a{
	cursor:pointer;
	color:#700013;}

a:hover{
	color:#a11526;}

[class*='col-'] {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}

.b-box{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}

.col-2{
	width:50%;}

.col-3{
	width:33.33%;}

.col-4{
	width:25%;}

.col-5{
	width:20%;}

.btn_color1{
background: rgb(182,128,31); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(182,128,31,1) 0%, rgba(108,59,12,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,128,31,1)), color-stop(100%,rgba(108,59,12,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(182,128,31,1) 0%,rgba(108,59,12,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(182,128,31,1) 0%,rgba(108,59,12,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(182,128,31,1) 0%,rgba(108,59,12,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(182,128,31,1) 0%,rgba(108,59,12,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6801f', endColorstr='#6c3b0c',GradientType=0 ); /* IE6-9 */
}

a.btn_color1:hover{
	background:rgb(182,128,31);}

a.btn_color2{
	background: #ddbe85;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkYmU4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2EwNzk1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ddbe85 0%, #a07956 56%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbe85), color-stop(56%,#a07956));
	background: -webkit-linear-gradient(top,  #ddbe85 0%,#a07956 56%);
	background: -o-linear-gradient(top,  #ddbe85 0%,#a07956 56%);
	background: -ms-linear-gradient(top,  #ddbe85 0%,#a07956 56%);
	background: linear-gradient(to bottom,  #ddbe85 0%,#a07956 56%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbe85', endColorstr='#a07956',GradientType=0 );}

a.btn_color2:hover{
	background:#a07956;}

input[type="text"]{
	-webkit-appearance: none;}

textarea{
	-webkit-appearance: none;}

.outerWrap{		
	position:relative;
	background:#111;}

.wrap{
	width:1160px;
	margin:0 auto;}

#gmap{
	display:none;
	height:400px;}

.label{
	padding:5px 7px;
	color:#FFF;
	background:rgba(0,0,0,0.8);}

/*****網頁頭*****/
header{
	position:relative;
	z-index:100;}

header .topBox{
	padding:3px 0;
	background:#111;}

header .rightBox{
	float:right;}

header .rightBox > a{
	display: inline-block;
	margin: 0 1px;
	vertical-align: middle;
	font-size: 16px;
	color: #FFF;
	background: #525252;
	box-shadow: inset 0 -2px 15px #616161;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 3px;}

header .rightBox > a:hover{
	color:#FFF;}

header .rightBox > a b{
	display:none;
	font-weight:normal;}

.g_trans{
	display:inline-block;
	vertical-align:middle;}

header .downBox{
	position:relative;
	clear:both;
	background:rgba(0,0,0,0.85);}

header h1{
	float:left;
	width:200px;
	height:95px;}

header h1 a{
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:200px;
	height:95px;
	text-indent:-9999px;}

/*menu*/
header nav{
	float:left;}

.m_menu{
	display:none;}

ul.menu{}

ul.menu > li{
	float:left;}

ul.menu > li > a{/*主menu字*/
	position:relative;
	border-left:1px solid #252019;
	display:block;
	padding:32px 12px 31px 12px;
	text-align:right;}

ul.menu > li > a:before{
	content:"";
	background:url(../images/menu_hover.jpg) no-repeat;
	background-size:cover;
	
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	opacity:0;
	
	transition:all 0.4s ease;}

ul.menu > li:first-child > a{
	border:none;}

ul.menu > li > a b{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	
	position:relative;
	z-index:1;}

ul.menu > li > a strong{
	display:block;
	font-weight:normal;
	font-size:13px;
	color:#757575;
	position:relative;
	z-index:1;
	
	transition:all 0.4s ease;}

ul.menu > li > a:hover:before{
	opacity:1;}
ul.menu > li a:hover strong{
	color:#FFF;}

ul.menu > li dl.submenu{
	text-align:center;
	background:rgba(181,120,7,0.8);
	position:absolute;
	width:100%;
	top:100%;
	left:0;
	
	transition:all 0.4s ease;
	transform:translate(0,-10px);
	opacity:0;
	visibility:hidden;}

ul.menu > li dl.submenu dt{
	display:inline-block;}

ul.menu > li dl.submenu dt > a{/*次選單字*/
	display:block;
	padding:8px 15px;
	font-size:12px;
	color:#FFF;}
ul.menu > li dl.submenu dt > a:hover{
	background:#7A5800;}

ul.menu > li dl.submenu dt .subRoom{
	text-align:center;
	background:rgba(0,0,0,0.85);
	width:100%;
	position:absolute;
	top:100%;
	left:0;
	
	opacity:0;
	transition:all 0.4s ease;
	transform-origin:top center;
	transform:perspective(1200px) rotateX(-90deg);}

ul.menu > li dl.submenu dt .subRoom ul li{
	display:inline-block;}

ul.menu > li dl.submenu dt .subRoom ul li a{
	display:block;
	position:relative;
	overflow:hidden;}

ul.menu > li dl.submenu dt .subRoom ul li a:before{
	content:attr(title);
	padding:3px;
	background:#111;
	font-size:12px;
	color:#868686;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	z-index:10;
	
	box-sizing:border-box;
	transition:all 0.3s ease;}

ul.menu > li dl.submenu dt .subRoom ul li a:hover:before{
	color:#FFF;}

ul.menu > li dl.submenu dt .subRoom ul li a img{
	display:block;
	opacity:0.5;
	
	transition:all 0.4s ease;}

ul.menu > li dl.submenu dt .subRoom ul li a:hover img{
	opacity:1;}

/*hover出現*/
/*
ul.menu > li:hover dl.submenu{
	visibility:visible;
	transform:translate(0,0);
	opacity:1;}
*/
ul.menu > li.current dl.submenu{
	visibility:visible;
	transform:translate(0,0);
	opacity:1;}

ul.menu > li dl.submenu dt:hover .subRoom{
	opacity:1;
	transform:perspective(1200px) rotateX(0deg);}

/*bx arrow*/
.subRoom .bx-wrapper .bx-controls-direction a{
	width:10px;
	height:17px;
	margin-top:-9px;}
	
.subRoom .bx-wrapper .bx-controls-direction a:hover{
	background-position: center top !important;}
.subRoom .bx-wrapper .bx-prev{
	left:-14px;
	background:url(../images/bx_arrow_prev_s.png) no-repeat;}
.subRoom .bx-wrapper .bx-next{
	right:-14px;
	color:#FFF;
	background:url(../images/bx_arrow_next_s.png) no-repeat;}

/*banner*/
.bannerArea{
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:1;}

/*頁尾資訊*/
footer{
	padding:3px 0;
	background:#111;
	text-align:center;
	width:100%;
	
	position:fixed;
	left:0;
	bottom:0;
	z-index:100;}

footer h6 {
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
	font-size: 12px;
	font-weight: normal;
	color: #747474;
	text-align: center;}

.translateIbest{
	width:122px;
	display:inline-block;
	vertical-align:middle;}

.translateIbest .design{}

.translateIbest .design span{/*網頁設計‧愛貝斯*/
	display:block;
	float:left;
	line-height:22px;
	font-size:9pt;
	color: #5b5b5b;}

.translateIbest .design a{/*網頁設計‧愛貝斯*/
	color: #5b5b5b;
	text-decoration: none;}
	
.translateIbest .design a:hover{
	text-decoration: underline;}

.translateIbest .design a.login{
	display:block;
	float: left;
	background: url(../images/lock.gif) no-repeat center 3px;
	text-indent: -10000px;
	height: 20px;
	width: 20px;}

.goTopBox{
	position:fixed;
	bottom:50px;
	right:50px;}

.goTop{
	display:block;
	background:url(../images/gotop.png) no-repeat;
	width:41px;
	height:41px;
	text-indent:-9999px;}

/*********內頁**********/
/**********************/
.bannerArea{}

.bannerArea .wrap{
	padding:0;
	width:100%;}
	
.mainArea{
	position:fixed;
	right:0;
	bottom:28px;
	z-index:99;
	
	transition:all 1s cubic-bezier(.1,.52,.36,.99);}

.mainArea.close{
	cursor:pointer;
	transform:translateX(855px);}

.mainArea .wrap{
	position:relative;
	padding:30px 45px;
	
	background: -moz-linear-gradient(left,  rgba(69,72,77,0.01) 0%, rgba(0,1,17,0.85) 36%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(69,72,77,0.01)), color-stop(36%,rgba(0,1,17,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(69,72,77,0.01) 0%,rgba(0,1,17,0.85) 36%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(69,72,77,0.01) 0%,rgba(0,1,17,0.85) 36%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(69,72,77,0.01) 0%,rgba(0,1,17,0.85) 36%); /* IE10+ */
	background: linear-gradient(to right,  rgba(69,72,77,0.01) 0%,rgba(0,1,17,0.85) 36%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0345484d', endColorstr='#d9000111',GradientType=1 ); /* IE6-9 */
}

.mainArea .btn_close{/*關閉介紹*/
	display:block;
	background:url(../images/btn_close.png) no-repeat;
	width:20px;
	height:20px;
	text-indent:-9999px;
	
	position:absolute;
	right:15px;
	top:15px;}

.mainArea .leftBox{
	float:left;
	width:260px;
	padding-right:20px;
	border-right:1px solid #885c12;
	min-height:220px;}

.mainArea .rightBox{
	overflow:hidden;
	padding-left:20px;
	max-height:220px;/*文字內容高度*/}

.mainArea .titleBox{}

.mainArea .titleBox h2{
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:15px;
	font-weight:normal;
	text-align:right;}

.mainArea .titleBox h2 em{
	display:block;
	font-family: 'Asul', sans-serif;
	font-size:33px;
	font-weight:normal;
	color:#a76c00;
	text-transform:uppercase;}

.mainArea .titleBox h2 strong{
	display:block;
	font-size:15px;
	font-weight:normal;
	color:#a76c00;}

.mainArea .contentBox{
	clear:both;
	position:relative;
	padding-right:20px;
	height:220px;/*文字內容高度*/
	overflow:hidden;}

/*卷軸*/
.ps-container .ps-scrollbar-y{
	width:4px !important;
	background:#a76c00 !important;}
.ps-container .ps-scrollbar-y-rail{
	width:4px !important;}

/*******mainArea2*****/
.mainArea2{
	position:relative;
	margin-top:50px;
	z-index:99;}

.mainArea2 .wrap{
	position:relative;
	background:rgba(0,0,0,0.85);
	padding:40px 20px;}

.mainArea2 .titleBox{
	padding-bottom:10px;
	border-bottom:1px solid #a76c00;}

.mainArea2 .titleBox h2{
	display:inline-block;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:15px;
	font-weight:normal;}

.mainArea2 .titleBox h2 em{
	font-family: 'Asul', sans-serif;
	font-size:33px;
	font-weight:normal;
	color:#a76c00;
	text-transform:uppercase;}

.mainArea2 .titleBox h2 strong{
	margin-left:8px;
	font-size:15px;
	font-weight:normal;
	color:#a76c00;}

.mainArea2 .contentBox{
	padding-top:20px;}

/*文字編輯器*/
.textEditor{
	clear:both;
	font-size:13px;
	color:#bdbdbd;
	line-height:1.8;}

.textEditor a{
	color:#986914;}

.textEditor img{
	max-width:100%;}

.textEditor ul{
	list-style:disc outside;
	padding-left:30px;}

.textEditor ol{
	list-style:decimal outside;
	padding-left:30px;}

.textEditor table{
	border-collapse:collapse;}

.textEditor table th{
	padding:15px;
	text-align:center;
	color:#FFF;
	border:1px solid #412d1b;
	
	background: rgb(59,32,5); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,32,5,1) 0%, rgba(169,121,32,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,32,5,1)), color-stop(100%,rgba(169,121,32,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(59,32,5,1) 0%,rgba(169,121,32,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(59,32,5,1) 0%,rgba(169,121,32,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(59,32,5,1) 0%,rgba(169,121,32,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(59,32,5,1) 0%,rgba(169,121,32,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b2005', endColorstr='#a97920',GradientType=0 ); /* IE6-9 */
}

.textEditor table td{
	padding:10px;
	color:#FFF;
	border:1px solid #412d1b;}

table.breakpoint > tbody > tr > td.expand{
	cursor:pointer;
	background: url(../images/plus.png) no-repeat 5px center;
	padding-left: 40px;}

.textEditor strong.title{
	display:block;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#FFF;}

/*類別*/
.classBox{
	margin-top:10px;}

ul.classLink{}

ul.classLink li{
	clear:both;}

ul.classLink li a{
	display:block;
	float:right;
	width:110px;
	margin-bottom:5px;
	background:url(../images/menu_hover_gray.jpg) right center;
	padding:7px;
	font-size:13px;
	color:#bababa;
	text-align:right;
	
	box-sizing:border-box;}

ul.classLink li a:hover{
	color:#FFF;}

ul.classLink li a.current{
	background:url(../images/menu_hover.jpg) right center;
	color:#FFF;}

/*標題字*/
.sectionTitle{
	clear:both;
	border-bottom:1px solid #F0F0F0;/*下邊線*/
	padding:10px 5px;/*下邊線與標題距離*/
	
	font-size: 25px;
	font-family: "微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-weight: normal;
	color: #598520;;}

.sectionTitle strong{
	font-weight:normal;}

/******頁籤*******/
.tab{
	margin-top:25px;}

.tab a{
	display:block;
	float:left;
	padding: 12px 20px 12px 20px;
	font-size:15px;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	color:#1c1c1c;
	border-radius:5px 5px 0 0;}

.tab a.current{
	border: 1px solid #f0f0f0;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #FFF;
	box-shadow: inset 0 5px 5px #F0F0F0;}

ul.tabContent{
	margin-top:-1px;
	padding:20px 5px;
	border-top: 1px solid #f0f0f0;}

ul.tabContent > li{
	display:none;}

ul.tabContent li .textEditor{
	margin:0;}

ul.tabContent h3.sectionTitle{
	display:none;}

/*側邊_menu*/
.side_menu{
	margin-bottom:30px;}

.side_menu h3{
	border-left: 4px solid #598520;
	padding-left: 5px;}

.side_menu h3 strong{
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1d1d1d;}

.side_menu ul{
	margin-top:10px;}

.side_menu ul li{
	position:relative;}

.side_menu ul li:before{
	content: "\f105";
	font-family: 'FontAwesome';
	font-size:15px;
	color:#e1e1e1;
	position:absolute;
	left:0;
	top:8px;}

.side_menu ul li a{
	display:block;
	padding:7px 15px;
	font-size:14px;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	color:#598520;}

.side_menu ul li a:hover{
	text-decoration:underline;}

.side_menu ul li a.current{
	color:#222;}

.side_menu ul li a b{
	margin-left:10px;
	font-size:13px;
	font-weight:normal;
	color:#808080;}

/*側邊_相簿*/
ul.side_album{
	margin-bottom:10px;}

ul.side_album li{
	float:left;
	width:6.6%;
	padding:0 1px 1px 0;}

ul.side_album li a{
	display:block;}

ul.side_album li a img{
	display:block;
	width:100%;
	opacity:0.6;
	
	transition:all 0.4s ease;}

ul.side_album li a:hover img{
	opacity:1;}

/*側邊_線上訂房*/
.side_booking{
	margin-bottom:30px;}

.side_booking a{
	display:block;
	background:#937972;
	border-radius:4px;
	box-shadow: 2px 2px 2px #302608;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:20px;
	color:#FFF;
	
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}

.side_booking a i{
	display:inline-block;
	font-size:20px;
	padding:15px;
	margin-right:15px;
	border-right: 1px solid #AA938D;
	box-shadow: 1px 0 #80625A;}

.side_booking a:hover{
	box-shadow: inset 0 3px 3px #80625A;}

/*側邊_聯絡資訊*/
.side_contactInfo{
	margin-bottom:30px;}

.side_contactInfo h3{
	border-left: 4px solid #598520;
	padding-left: 5px;}

.side_contactInfo h3 strong{
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1d1d1d;}

.side_contactInfo ul{
	margin-top:20px;}

.side_contactInfo ul li{
	margin-bottom:20px;}

.side_contactInfo ul li a{
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:14px;
	color:#575757;}

.side_contactInfo ul li a i{
	display:block;
	float:left;
	margin-right: 8px;
	border: 3px solid #598520;
	width: 35px;
	height: 35px;
	font-size: 17px;
	color: #598520;
	line-height: 35px;
	text-align: center;
	border-radius: 100%;}

.side_contactInfo ul li a b{
	font-weight:normal;}

/*側邊_房型*/
.side_room{
	margin-bottom:30px;}

.side_room .sectionTitle{
	margin-bottom:15px;}

.side_room ul{}

.side_room ul li{}

.side_room ul li .Img{}

.side_room ul li .Img img{
	width:100%;}

.side_room ul li .Txt{
	margin-top:5px;}

.side_room ul li .Txt h3 strong a{
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:14px;
	font-weight:normal;}

.side_room ul li .Txt h3 strong a:hover{}

.side_room ul li .Txt p{
	font-size: 13px;
	color: #f1f1f1;
	line-height: 1.8;
	max-height:100px;
	overflow:hidden;}

.side_room .bx-wrapper .bx-controls-direction a{
	width:25px !important;
	height:25px !important;
	top:0 !important;
	right:0;
	margin:0 !important;}
	
.side_room .bx-wrapper .bx-prev{
	left:auto;
	right:25px !important;
	background:url(../images/bx_arrow_square_prev.png) !important;}

.side_room .bx-wrapper .bx-next{
	background:url(../images/bx_arrow_square_next.png) !important;}

/*側邊_分享*/
.side_share{
	clear:both;
	display:none;
	margin-bottom:30px;}

.side_share a{
	width:100%;
	margin-top:5px;
	display:block;
	padding:15px 10px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	color:#FFF;
	text-align:center;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-radius:4px;
	
	-web-box-sizing:border-box;
	box-sizing:border-box;}

.side_share a.line{
	box-shadow:0 0 0 1px #22a00b;
	border-top:1px solid #e1ffa9;
background: #a7e732;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTdlNzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMWZiNTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  #a7e732 0%, #1fb50e 35%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a7e732), color-stop(35%,#1fb50e));
background: -webkit-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -o-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: -ms-linear-gradient(-45deg,  #a7e732 0%,#1fb50e 35%);
background: linear-gradient(135deg,  #a7e732 0%,#1fb50e 35%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7e732', endColorstr='#1fb50e',GradientType=1 );
}

.side_share a.fb{
	box-shadow:0 0 0 1px #235c9b;
	border-top:1px solid #8DCFF5;
	background: rgb(93,160,234); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkYTBlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDhjZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(93,160,234,1) 0%, rgba(61,140,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(93,160,234,1)), color-stop(100%,rgba(61,140,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(93,160,234,1) 0%,rgba(61,140,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da0ea', endColorstr='#3d8ce6',GradientType=0 ); /* IE6-8 */}

.side_share a.gPlus{
	box-shadow:0 0 0 1px #874138;
	border-top:1px solid #fd816b;
	background: rgb(214,81,48); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2NTEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDQ0MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(214,81,48,1) 0%, rgba(208,68,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,81,48,1)), color-stop(100%,rgba(208,68,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,81,48,1) 0%,rgba(208,68,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d65130', endColorstr='#d0442b',GradientType=0 ); /* IE6-8 */
}

.side_share a i{
	padding-right:5px;
	font-size:18px;}

.side_share a:active{}

/*側邊_其他相關訊息*/
.side_news{}

.side_news h3{
	padding-bottom:10px;
	border-bottom:1px solid #3e3e3e;}

.side_news h3 strong{
	font-size:13px;
	color:#e0a53c;
	font-weight:normal;}

.side_news h3 em{
	margin-left:5px;
	font-size:13px;
	color:#727272;
	text-transform:capitalize;}

.side_news ul{
	margin-top:20px;}

.side_news ul li{
	margin-bottom:25px;}

.side_news ul li .Img{
	float:left;
	margin-right:12px;
	width:60px;
	overflow:hidden;}

.side_news ul li .Img img{
	height:60px;}

.side_news ul li .Txt{
	overflow:hidden;}

.side_news ul li .Txt a{
	display:block;
	font-size:15px;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-weight:bold;
	line-height:1.5;
	color:#FFF;}

.side_news ul li .Txt a:hover{
	text-decoration:underline;}

.side_news ul li .Txt b{
	display:block;
	font-size:12px;
	color:#956818;
	font-weight:normal;
	margin-top:5px;}

/*側邊_匯款通知按鈕*/
.side_notice{
	margin-bottom:30px;}

.side_notice a{
	display:inline-block;
	width:49%;
	padding:7px 0;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	font-size:14px;
	color:#FFF;
	box-shadow:2px 2px 2px #302608;
	text-align:center;
	border-radius:3px;
	
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;}

.goStore{
	margin-bottom:20px;}

.goStore img{
	display:block;
	max-width:100%;}

/**********適應性**********/
/************************/
@media (max-width: 1160px){

.outerWrap{}

.wrap{
	width:100%;
	padding:0 20px;}

.mainArea2 .wrap{
	padding: 40px 20px;}
	
header{
	display:none;}

/*mobile menu*/
ul.menu{
	display:none;}

/*手機menu*/
.m_menu{
	display:block;
	width:100%;
	
	position:fixed;
	top:0;
	left:0;
	z-index:9999;}

.m_menu .mask{
	display:none;
	background:rgba(0,0,0,0.7);
	position:fixed;
	width:100%;
	height:100%;
	padding-bottom:60px;
	top:0;
	left:0;}

.m_menu .controlBox{
	border-bottom:1px solid #3F3F3F;
	background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.m_menu .controlBox a.main{
	display: block;
	float: left;
	margin-right:15px;
	width: 50px;
	height: 60px;
	font-size: 13px;
	color: #FFF;
	border-right: 1px solid #111111;
	box-shadow: 1px 0 #3D3D3D;
	text-align: center;}

.m_menu .controlBox a.main i{
	display:block;
	font-size:16px;
	margin-top:12px;}

.m_menu .controlBox .m_logo{
	float:left;}
	
.m_menu .controlBox .m_logo img{
	display:block;}

.m_menu .controlBox .right{
	float:right;
	padding-top:10px;}

.m_menu .controlBox .right a{
	display:inline-block;
	margin:0 3px;
	width:35px;
	height:35px;
	font-size:20px;
	color:#FFF;
	line-height:35px;
	text-align:center;
	border-radius:100%;
	
	background: rgb(211,145,23); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(211,145,23,1) 7%, rgba(219,169,70,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(211,145,23,1)), color-stop(100%,rgba(219,169,70,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(211,145,23,1) 7%,rgba(219,169,70,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(211,145,23,1) 7%,rgba(219,169,70,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(211,145,23,1) 7%,rgba(219,169,70,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(211,145,23,1) 7%,rgba(219,169,70,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d39117', endColorstr='#dba946',GradientType=0 ); /* IE6-9 */
}

.m_menu .hideBox{/*手機menu內容*/
	display:none;
	background:#96731B;
	width:220px;
	height:100%;
	padding-bottom:50px;
	overflow-y:auto;
	
	position:fixed;
	left:0;
	top:0;}

.m_menu .hideBox p.sp{
	background:#4D3908;
	padding:10px;
	font-size:13px;
	color:#FFF;}

.m_menu .mfun{
	padding:10px;
	text-align:center;}

.m_menu .mfun a{
	margin:0 1px;
	display: inline-block;
	font-size: 20px;
	background:#4D3908;
	color: #FFF;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 100%;}

.m_menu ul.nav{}
	
.m_menu ul.nav li{
	border-top:1px solid #A58533;}

.m_menu ul.nav li a{
	padding:20px 10px;
	font-family:"微軟正黑體", "LiHei Pro", "新細明體", sans-serif;
	display:block;
	font-size:15px;
	color:#FFF;}

.m_menu ul.nav li a i{
	float:right;}

.m_menu ul.nav li dl.submenu{
	display:none;
	background: #725C04;
	box-shadow: inset 0 3px 10px #5F4C00;}

.m_menu ul.nav li dl.submenu a{
	padding:10px 20px;}

.m_menu ul.nav li dl.submenu a:hover{
	background:#999;}

.m_menu ul.nav li dl.submenu dt > a{
	background:#2B2B2B;}

.m_menu ul.nav li dl.submenu .subRoom{
	display:none;}

.m_menu ul.nav li dl.submenu .subRoom img{
	display:none;}

.m_menu ul.nav li dl.submenu .subRoom ul li a:before{
	content:attr(title);}

ul.side_album li{
	width:16.6%;
	padding:0 5px 5px 0;}

}

@media (max-width: 767px){

.bannerArea{
	display:none;}

/*bread*/
.mainArea .titleBox .bread{
	display:none;}

/*main*/
.mainArea{
	position:relative;
	padding:100px 0 0 0;
	bottom:auto;}

.mainArea .wrap{
	padding:20px;
	background:#111;}

.mainArea .btn_close{
	display:none;}

.mainArea .leftBox{
	float: none;
	width: 100%;
	padding: 0 0 20px 0;
	border: none;
	min-height: 0;}

ul.classLink li a{
	float:none;
	width:100%;}

.mainArea .titleBox h2{
	text-align:left;}

.mainArea .rightBox{
	padding:0;
	height:auto;
	max-height:none;}

.mainArea .contentBox{
	height:auto;
	padding:0;}

/*footer*/
footer{
	position:relative;}

footer .col-3{
	float:none;
	width:100%;
	padding:0;
	padding:25px 0;
	border:none;
	border-top: 1px solid #cacaca;
	min-height:0;}

.translateIbest{
	float:none;}

.goTop{
	display:none;}

/*側邊_分享*/
.side_share{
	clear:both;
	display:block;
	margin-bottom:30px;}
}

/*640*/
@media (max-width: 640px){

.mainArea2 .titleBox h2 strong{
	display:block;
	margin-left:0;}

.titleBox h3{
	text-align:left;}
	
/*類別*/
ul.classLink{
	clear:both;
	display:block;
	margin:0;}

ul.classLink li{
	clear:none;
	display: block;
	float:left;
	width:33.33%;
	padding:5px;
	
	box-sizing:border-box;}

ul.classLink li a{
	display:block;
	padding:10px;
	text-align:center;}

/*側邊相簿*/
ul.side_album li{
	float:left;
	width:25%;
	padding:0 5px 5px 0;}

}

/*400*/
@media (max-width: 400px){
	.m_menu .controlBox .right{
		display:none;}
}

/*360*/
@media (max-width: 360px){
	
.col-2{
	float:none;
	width:100%;}

.col-3{
	float:none;
	width:100%;}

.col-4{
	float:none;
	width:100%;}

.col-5{
	float:none;
	width:100%;}


}